RecursiveTreeIterator::endIteration
RecursiveTreeIterator::getPostfix
RecursiveTreeIterator
PHP Manual

# RecursiveTreeIterator::getEntry

(PHP 5 >= 5.3.0)

RecursiveTreeIterator::getEntry — Get current entry

### Description

public string RecursiveTreeIterator::getEntry ( void )

Gets the part of the tree built for the current element.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns the part of the tree built for the current element.

RecursiveTreeIterator::endIteration
RecursiveTreeIterator::getPostfix
RecursiveTreeIterator
PHP Manual